[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Malformed Release file

On Mon, Nov 12, 2001 at 05:44:38PM +0100, Guido Guenther wrote:
> On Mon, Nov 12, 2001 at 10:25:16AM -0600, Scott Hussey wrote:
> > Yeah, the installer. What is the autobuilder? I thought I was 'autobuilding' my Linux setup.
> The autobuilders are responsible for building new packages that appear in
> that are uplaoded by maintainers for the different arches.
> > 
> > > > base system. I told it to use my local debian mirror and got an error about a Malformed release
> > > > file. I got the same error when I switched over to ftp.debian.org. Any ideas? Is the autobuilder
> > > > not fully functional yet? Thanks for any info.
> > > Which version of boot-floppies? Testing(woody) or unstable(sid)?
> > > Regards,
> > 
> > They were the 3.0.16 bootfloppies from honk.physik.uni-konstanz.de and I tried both the woody (first) and sid (second)
> > packages. Both gave me the malformed release file error. Thanks.
> Can you try 3.0.15 form the main debian archive? I never tried to use
> 3.0.16 myself - I'm not even the boot-floppies maintainer for mips - and
> I didn't get any other feedback except of yours yet.
> Please let me know if 3.0.15 works for you.
>  -- Guido

I've tried the 3.0.15 boot floppies with no better success. I get to exactly
the same point w/ the installer and then get the malformed release file trying
to install with either woody or sid. Any pointers?
Scott Hussey

Reply to: